Bug 432321 - testing-Version works not with mozilla-tarballs
testing-Version works not with mozilla-tarballs
Product: Fedora
Classification: Fedora
Component: kgtk (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Francois Aucamp
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-11 04:39 EST by Reindl Harald
Modified: 2008-02-25 19:24 EST (History)
0 users

See Also:
Fixed In Version: 0.9.4-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-25 19:24:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Reindl Harald 2008-02-11 04:39:42 EST

The Version kgtk-0.9.4-2.fc8 from updates-testing does not work with tarballs
(firefox and thunderbird) from mozilla.org, on my notebook i just made a step
back to kgtk-0.8-2.fc7 which works...

Other apllications (Zend Studio for Eclipse as sample) will also work with the
new version
Comment 1 Francois Aucamp 2008-02-11 05:26:30 EST
Hi, firstly thanks for the bug report. :-)

Could you please provide a little more information on your problem? For
instance, please provide the exact versions of firefox and thunderbird used.
Also, what is meant by "it doesn't work"? - does the application crash when a
specific action is taken, or does it simply not start up, etc? Does it
_sometimes_ work? I'll need this info to track down the error. Thanks!
Comment 2 Reindl Harald 2008-02-11 05:31:47 EST
This means that i get gnome/gtk-file-dialogs instead of kde-dialogs expected
Firefox: German
Thunderbird: German
Comment 3 Fedora Update System 2008-02-13 09:21:57 EST
kgtk-0.9.4-3.fc8 has been submitted as an update for Fedora 8
Comment 4 Reindl Harald 2008-02-13 20:50:52 EST
thank you - this moment i installed kgtk-0.9.4-3.fc8.i386.rpm from koji and now
everything is ok!

Let me say at this point that the bug-managment of fedora is the best i have
ever seen - it makes fun to reporting bugs and testing new builds when seeing a
response, this way the system will get better every single day!
Comment 5 Francois Aucamp 2008-02-14 04:21:17 EST
Glad to hear it! And thank you for contributing to Fedora by reporting this -
every contribution helps. :-)
Comment 6 Fedora Update System 2008-02-15 21:10:17 EST
kgtk-0.9.4-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kgtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1733
Comment 7 Fedora Update System 2008-02-25 19:24:40 EST
kgtk-0.9.4-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.